{% set CodiceModulo = "RICH_PATROCINIO_ONEROSO" %}
{% set Urn = "document:c_l210:patrocinio.oneroso;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio oneroso"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="TRASMISSIONE_RENDICONTO_ECONOMICO"
urn_modulo_figlio="document:s_italia:associazionismo;iniziativa.temporanea;contribuiti.economici;rendiconto.economico;trasmissione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione del patrocinio oneroso{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione patrocinio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione del patrocinio oneroso
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tempolibero.iscrizione_albo_comunale()}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione del patrocinio per l'iniziativa</p>

 <input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
 <input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile_toponomastica("Immobile","che si svolgerà in", "Collocazione iniziativa") }}

{{ utils_tempolibero.descrizione_attivita("patrocinio")}}

{{ utils.calendario("prevista per il seguente periodo") }}

 {{ utils.Dichiara_445()}}
 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("<i>Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia</i>")
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che il Comune è sollevata da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.)
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che comunicherà tempestivamente ogni modifica o variazione al programma dell'iniziativa intervenuta dopo la presentazione della richiesta di erogazione del contributo
      </p>
     </td>
    </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere a conoscenza che il patrocinio può essere revocato qualora l'oggetto del patrocinio stesso risultasse non rispondente ai criteri dettati dal Regolamento comunale, senza che il soggetto interessato possa pretendere risarcimenti o indennizzi di sorta. Qualora il patrocinio venisse utilizzato impropriamente, senza la necessaria concessione, oppure violando le disposizione in esse contenute, il Comune si riserva di agire in giudizio per la tutela dei propri interessi anche attraverso la richiesta di risarcimento danni subiti
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione non ha finalità di lucro
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione possiede un codice etico di comportamento
      </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

<p class="Modulo"><b><input id="ChiedeInoltre2" name="ChiedeInoltre2" type="checkbox" value="si"/> CHIEDE, inoltre</b>, che il Comune utilizzi i propri strumenti di comunicazione per pubblicizzare l'iniziativa</p>
<p class="Modulo"><b><input id="ChiedeInoltre3" name="ChiedeInoltre3" type="checkbox" value="si"/> CHIEDE, inoltre</b>, visto il seguente bilancio preventivo dell'iniziativa, l'erogazione di un contributo economico straordinario</p>


<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati     <br/>
          <span style="font-size:70%">
           <i>
            (da allegare se il Comune non nè è in possesso)
           </i>
          </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione illustrativa dell'iniziativa, con eventuale materiale a corredo
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" enabled="true" id="RENDICONTO_ECONOMICO" name="RENDICONTO_ECONOMICO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     preventivo economico dell'iniziativa
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cTRASMISSIONE_RENDICONTO_ECONOMICO" name="GLOBO_modulofiglio_cTRASMISSIONE_RENDICONTO_ECONOMICO" obbligatorio="#TRASMISSIONE_RENDICONTO_ECONOMICO() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
